/* 
    Document   : entry
    Created on : 24.02.2012, 16:19:40
    Author     : samyy
    Description:
        Purpose of the stylesheet follows.
    */
#treffer li{
    background: url("../../design/punkt_r.gif") 5px 17px no-repeat transparent;
    border-bottom: 1px dotted #C4C4C4;
    padding: 10px 0px 10px 20px;
    overflow: hidden;
}

#treffer {
    margin:0px;
    list-style: none;
}

.hiddenPaths{
    display:none;
}



#treffer .button-60, 
#treffer .button-100, 
#treffer .button-120
        {text-align:center; margin-top:5px; height:20px; font-size:12px; color:#555;vertical-align: top; line-height: 20px;}

#treffer .button-60 {width:60px; background-image: url(../../design/button-60.png); }
#treffer .button-100 {width:100px; background-image: url(../../design/button-100.png); }
#treffer .button-120 {width:120px; background-image: url(../../design/button-120.png); }

#treffer .button-60:hover, 
#treffer .button-100:hover, 
#treffer .button-120:hover
        { color:#C00; }





.entry {
    margin-bottom:10px;
    position:relative;
}
.special-entry {
    margin-bottom:10px;
    background-color: #c4c4c4;
    position:relative;
}


.entry .adress { /*as the right bar is missing we have 40px more of space thus with is 250*/
    padding-left:7px;
    padding-top:7px;
    width:245px;

}

.special-entry .adress {
    padding-left:7px;
    padding-top:7px;
    width:205px;
    color: white;
}
/*
.entry .buttons,.special-entry .buttons{
    bottom: 8px;
    position: absolute;
    left: 8px;
    width: 100%;
}
*/

.entry input::-moz-focus-inner, .special-entry input::-moz-focus-inner  /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}



.entry .adress strong , .special-entry .adress strong{
    margin-bottom:8px;
    display: inline-block;
    font-size: 13px;
}


.special-entry .special-entry-right{
    margin-left:10px;
    background-color: #A4A4A4;
    right: 0px;
    width:40px;
    padding-top:10px;
    text-align:center;
}


.special-entry  .special-entry-right-buttons{
    bottom: 0px;
    margin-left: 10px;
    position: absolute;
    right: -1px;
    text-align: center;
    width: 40px;
}




.buttons {
    background-image: url("../../design/buttons/background.gif");
    background-repeat: repeat-x;
}

.buttons .button{
    margin-right: -3px;
    position: relative;
    display:inline-block;
}


.buttons .button .caption{
    position: absolute; 
    left:35px;
    top:5px;
}
.buttons .button .comment-number{
    position: absolute; 
    top:6px; 
    font-size: 9px;
}    

.buttons  .memorize{
    bottom: 0px;
    float:right;
    position:relative;  
    text-align: right;
    width: 100px;
    color: #C00;
}

.special-entry  .memorize{
    bottom: 0px;
    position: absolute;
    right: 50px;
    text-align: right;
    width: 100px;
    color: #C00;
}

.buttons  .memorize p.n, .special-entry  .memorize p.n{
    position: absolute;
    right:4px;
    top:3px;
    font-size: 8px;
}

.buttons  .memorize p.n-s, .special-entry  .memorize p.n-s{
    position: absolute;
    right:6px;
    top:3px;
    font-size: 8px;
}

.buttons  .memorize p, .special-entry  .memorize p{
    position: absolute;
    right:40px;
    top:0px;
}

.buttons  .memorize img, .special-entry  .memorize img{
    /*
    width:35px;
    height:35px;
    */
}





.special-entry-right img{
    margin-left:3px;
}

.entry .new-index,.special-entry .new-index{
    margin-right:0px;
    margin-left:8px;
    width:35px;
    float:right;
    margin-top: 0px;
}

.entry .special-combination,.special-entry .special-combination{
    margin-right:0px;
    margin-left:8px;
    color:#CC0000;
    font-weight: bold;
    float:right;
    margin-top: 0px;
}


.entry .logo, .special-entry .logo{
    text-align: center;
    margin-top: 10px;
}
.special-entry .logo{
    width:250px;
}

.entry .logo a, .special-entry .logo a{
    display:block;
}



.cf {
    clear:both;
}










/*rules for special entry col generation rules!!*/
.entry .adress ,.special-entry .adress    {
    float: left;
}

* html .entry  .adress  ,  * html .special-entry  .adress    {
    display: inline;
}

.entry .logo, .special-entry .logo    {
    float: right;
}

.entry .new-index, .special-entry .new-index    {
    float: right;
}

.entry .special-entry-right, .special-entry .special-entry-right    {
    float: right;
}


/* Start Mac IE5 filter \*//* */
.entry div, .special-entry div{
    padding-bottom: 32767px;
    margin-bottom: -32767px;
    padding-top:5px;
}
/* End Mac IE5 filter */

@media all and (min-width: 0px) {
    .entry div, .special-entry div{
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
        /* mysterious 5 pixel shift - Opera I love you */
        margin-top: -5px;
        background-position: 0 5px;
    }

    .entry div:before, .special-entry div:before{
        content: '[DO NOT LEAVE IT IS NOT REAL]';
        display: block;
        background: inherit;
        padding-top: 32767px !important;
        margin-bottom: -32767px !important;
        height: 0;
    }

}

.entry, .special-entry{
    overflow: hidden; /* This hides the excess padding in non-IE browsers */
    display: inline-block; /* Fixes nasty Opera7 scrolling bug */
}

/* easy clearing */
.entry:after,.special-entry:after{
    content: '[DO NOT LEAVE IT IS NOT REAL]'; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.entry, .special-entry{
    display: inline-block;
}

/*\*/
* html .entry, * html .special-entry{
    /* only IE 5.01 should get this float value - otherwise 5.5 sometimes makes the width of wrapper too small */
    float: left;
    float/**/: none;
}

.entry, .special-entry{
    display: block;
}

/* end easy clearing */













#treffer .comments .inputs *{
    font-size:13px;
}
#treffer .comments{
    margin-bottom:10px;
    background-color: #c4c4c4;
    position:relative;
    padding:10px;
    margin-top: 10px;
    overflow: hidden;
}

#treffer .comments .inputs{
    overflow: hidden;
}


#treffer .comments strong{
    margin-top:5px;
    margin-bottom:5px;
    display:block;
}

#treffer .comments input.name-text{
    width:100%;
    margin-bottom: 3px;
    padding:3px;
    font-family: Arial;
}

#treffer .comments textarea{
    width:100%;
    padding:3px;
    font-family: Arial;
}

#treffer .comments .comment{
    margin-top:10px;
    padding: 10px 15px 10px 5px;
}

#treffer .comments .comment .headline{
    width:100%;
    border-bottom: 2px solid grey;
    padding-bottom: 3px;
    margin-bottom: 5px;
}

#treffer .comments .comment .headline .name{
    font-weight: bold;
    display:none;
}

#treffer .comments .comment .admin-answer{
    position:relative;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #9d9d9d;
}

#treffer .comments .comment .admin-answer .headline{
    color: #cc0000;
    font-weight: bold;
}

#treffer .comments .comment .admin-answer .overlay-img{
    position:absolute;
    left: 0px;
    top: 6px;
}




